### Name: moe430aMAPCOUNTS
### Title: Number of mapped keys for the maps in package moe430a.db
### Aliases: moe430aMAPCOUNTS
### Keywords: datasets

### ** Examples

  moe430aMAPCOUNTS
  mapnames <- names(moe430aMAPCOUNTS)
  moe430aMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package moe430a.db
  checkMAPCOUNTS("moe430a.db")



